/* CSS Harbour City Window Cleaning */
html body {
border: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #808285;
background-color: transparent;
text-align: centre;
}

a {
color: #808285;
}

/* STYLES for Client to use in Content */

.stdcontent {
border: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #808285;
background-color: transparent;
}
.content_mheading {
font-family: Arial, Helvetica, sans-serif;
color: #808285;
font-weight: bold;
font-size: 15px;
}
.content_subheadings {
font-family: Arial, Helvetica, sans-serif;
color: #00569C;
font-weight: bold;
font-size: 15px;
padding: 0;
margin: 0;
}

.content_list {
font-family: Arial, Helvetica, sans-serif;
color: #00569C;
font-weight: bold;
font-size: 12px;
line-height: 1.9em;
padding: 0;
margin: 0;
}
.testimonials {
border: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #00AEEF;
}

.mheading {
font-family: Arial, Helvetica, sans-serif;
color: #808285;
font-weight: normal;
padding: 0;
margin-top: 0;
margin-left: 0;
font-size: 28px;
}
.mainheading_dark {
color: #7D8083;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
font-size: 28px;
}

.contentsmall {
border: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: bold;
color: #808285;
background-color: transparent;
position: relative;
}

.contentsmall p {
position: absolute;
top: 15px;
right: 20px;
}

.stdcontent img {
border: none;
}
img{
border: none;
margin-right: 15px;
}
li {
list-style-image: url(media/hcwc/hcwc_bull.gif);
line-height: 1.9em;
}

body {
margin: 0;
text-align: center;
}


/* HEADER FOR SITE */
#wrapper {
margin: 0 auto;
width: 964px;
height: 150px;
background-image: url('media/hcwc/hcwc_header.jpg');
background-repeat: no-repeat;
text-align: left;
}

#header {
height: 150px;
}

#header img {
border: none;
float: right;
margin-top: 15px;
margin-right: 25px;
}

/* END OF HEADER FOR SITE */

/* TOP NAV BAR */
#top_nav {
clear:left;
float: left;
color: white;
width: 964px;
height: 33;
background-image: url('media/hcwc/hcwc_nav-bar.jpg');
background-repeat: no-repeat;
background-color: #004791 ;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
}

#top_nav a {
color: white;

text-decoration: none;
padding: 0;
}

.ln_home {
line-height: 1.9em;
margin-left: 40px;
}
.ln_service {
line-height: 1.9em;
margin-left: 70px;
}
.ln_contact {
line-height:1.9em;
margin-left: 70px;
}

/* END TOP NAV BAR */


/* CONTENT */
#content {
width: 964px;
overflow: hidden;
text-align: left;
background: #EEEEEE;
}

/* MAIN */
#main {
font-size: 15px;
float: left;
width:964px;
}

div# main img{
border: none;
margin: 0;
}
div# main a:link {
color: black;
}
div# main a:visited {
color: black;
}

#main_one_column {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
float: left;
padding-left: 25px;
width: 780px;
margin-top: 2px;
}

#main_left {
float: left;
font-family: Arial, Helvetica, sans-serif;
width: 280px;
margin: 30px 10px 0 30px;
font-size: 12px;
}

#main_left_contact {
float: left;
font-family: Arial, Helvetica, sans-serif;
width: 230px;
margin-left: 35px;
}

#maincontent_cms {
border-left: 2px solid #CCC9C7;
float: left;
margin-top: 35px;
padding-left: 25px;
width: 460px;
text-align: left;
}

br.nc_clear {
clear: both;
}
/* END MAIN */

/* FADING IMAGE*/
#photoholder {
width:262px;
height:316px;
Opacity: 10;
Background-repeat: no-repeat;
}

#thephoto {
width:262px;
height:316px;
}

/* END FADING IMAGE*/

/* use this if there are tables in the CMS editor for the alignment. Note this will apply to ALL tables */
/*
tr {
vertical-align: top;
}
*/
/* End of table definition */

/* FOOTER */


#footer {
float: left;
clear: both;
height: 20px;
width: 964px;
background: #808285;
}

.footerleft{
color: #ffffff;
font-style: normal;
font-family: "Arial", "sans-serif";
font-size: 10px;
font-weight: bold;
text-decoration: none;
float: left;
margin-left: 20px;
margin-top: 5px;
}

.footerright{
color: #ffffff;
font-style: normal;
font-family: "Arial", "sans-serif";
font-size: 10px;
font-weight: bold;
text-decoration: none;
float: right;
margin-right: 20px;
margin-top: 5px;
}
